.version.index /* version checker */
{
	color: #0000F9;
	background-color: #BF909C;
}

.html
{
	background-color: #E7F0FF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 501px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu193
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -120px;
	margin-left: -148px;
}

#u193
{
	z-index: 2;
	min-height: 100px;
}

#u77-4
{
	z-index: 4;
	width: 187px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 43px;
}

#pu156
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 10px;
	margin-left: 493px;
}

#u156
{
	z-index: 31;
	width: 681px;
	background-color: transparent;
	margin-left: 87px;
	position: relative;
}

#menuu326
{
	z-index: 12;
	width: 463px;
	margin-top: 13px;
}

#u327
{
	width: 153px;
	min-height: 39px;
	margin-right: -10000px;
}

#u328
{
	width: 153px;
	padding-bottom: 17px;
}

#u328:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u329-4
{
	width: 153px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
}

#u328:hover #u329-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u334
{
	width: 153px;
	min-height: 39px;
	margin-right: -10000px;
	left: 155px;
}

#u337
{
	width: 153px;
	padding-bottom: 17px;
}

#u328.MuseMenuActive,#u337:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u340-4
{
	width: 153px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
}

#u328.MuseMenuActive #u329-4,#u337:hover #u340-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u341
{
	width: 153px;
	min-height: 39px;
	margin-right: -10000px;
	left: 310px;
}

#u344
{
	width: 153px;
	padding-bottom: 17px;
}

#u337.MuseMenuActive,#u344:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u344.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u345-4
{
	width: 153px;
	min-height: 22px;
	margin-right: -10000px;
	top: 8px;
}

#u337.MuseMenuActive #u340-4,#u344:hover #u345-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u344.MuseMenuActive #u345-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u193-bw
{
	z-index: 2;
	min-height: 100px;
	margin-top: 20px;
}

#u79-4
{
	z-index: 8;
	width: 330px;
	min-height: 30px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 113px;
}

#u136-4
{
	z-index: 33;
	width: 594px;
	min-height: 73px;
	background-color: transparent;
	line-height: 88px;
	font-size: 73px;
	font-family: days-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
	left: 414px;
}

#u137-4
{
	z-index: 37;
	width: 699px;
	min-height: 23px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	font-family: days-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 244px;
	left: 414px;
}

#u138
{
	z-index: 41;
	width: 493px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1000px;
}

#u144
{
	z-index: 43;
	width: 280px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
}

#u162-4
{
	z-index: 45;
	width: 202px;
	min-height: 25px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	font-family: days-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
	left: 478px;
}

#u172
{
	z-index: 49;
	width: 150px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 75px;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 846px;
}

#u175
{
	z-index: 51;
	width: 150px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 75px;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 662px;
}

#u178
{
	z-index: 53;
	width: 150px;
	background-color: transparent;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	border-radius: 75px;
	position: relative;
	margin-right: -10000px;
	margin-top: 340px;
	left: 478px;
}

#u172:hover,#u175:hover,#u178:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 150px;
	min-height: 0px;
	margin: 340px -10000px 0px 0px;
}

#u187-6
{
	z-index: 55;
	width: 571px;
	min-height: 29px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	font-family: days-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 505px;
	left: 478px;
}

#u76
{
	z-index: 3;
	min-height: 66px;
	padding-bottom: 23px;
}

#u193_align_to_page,#u76_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u188-6
{
	z-index: 61;
	width: 488px;
	min-height: 32px;
	background-color: transparent;
	font-family: days-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 17px;
}

#u188-2
{
	font-size: 21px;
	line-height: 25px;
}

#u188-4
{
	font-size: 16px;
	line-height: 19px;
}

#u76-bw
{
	z-index: 3;
	min-height: 66px;
	margin-bottom: -89px;
	margin-top: 501px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 100px;
	padding-bottom: 88px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -501px;
}

